config_opts['dnf.conf'] += """
[ims-fedora-updates]
name=rpms.infomaas.com - Fedora - $releasever - $basearch - Updates
failovermethod=priority
baseurl=http://rpms.infomaas.com/pub/fedora/linux/updates/$releasever/Everything/$basearch/
enabled=1
cost=999
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-$releasever-$basearch
metadata_expire=1h
skip_if_unavailable=True

[ims-fedora]
name=rpms.infomaas.com - Fedora - $releasever - $basearch
failovermethod=priority
baseurl=http://rpms.infomaas.com/pub/fedora/linux/releases/$releasever/Everything/$basearch/os/
enabled=1
cost=999
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-$releasever-$basearch
skip_if_unavailable=True

[ims-fedora-extras]
name=rpms.infomaas.com - InfoMaaS Extras - $releasever - $basearch
baseurl=http://rpms.infomaas.com/pub/ims/fedora-extras/$releasever/$basearch/
enabled=0
metadata_expire=10s
gpgcheck=0

[ims-fedora-extras-devel]
name=rpms.infomaas.com - InfoMaaS Extras - $releasever - $basearch
baseurl=http://rpms.infomaas.com/pub/ims/fedora-extras/devel/$releasever/$basearch/
enabled=0
metadata_expire=10s
gpgcheck=0

[ims-fedora-free]
name=rpms.infomaas.com - InfoMaaS Free - $releasever - $basearch
baseurl=http://rpms.infomaas.com/pub/ims/fedora-free/$releasever/$basearch/
enabled=0
metadata_expire=10s
gpgcheck=0

[ims-fedora-free-devel]
name=rpms.infomaas.com - InfoMaaS Free - $releasever - $basearch
baseurl=http://rpms.infomaas.com/pub/ims/fedora-free/devel/$releasever/$basearch/
enabled=0
metadata_expire=10s
gpgcheck=0

[ims-fedora-nonfree]
name=rpms.infomaas.com - InfoMaaS Nonfree - $releasever - $basearch
baseurl=http://rpms.infomaas.com/pub/ims/fedora-nonfree/$releasever/$basearch/
enabled=0
metadata_expire=10s
gpgcheck=0

[ims-fedora-nonfree-devel]
name=rpms.infomaas.com - InfoMaaS Nonfree - $releasever - $basearch
baseurl=http://rpms.infomaas.com/pub/ims/fedora-nonfree/devel/$releasever/$basearch/
enabled=0
metadata_expire=10s
gpgcheck=0

[ims]
name=rpms.infomaas.com - InfoMaaS - $releasever - $basearch
baseurl=http://rpms.infomaas.com/pub/ims/fedora-ims/$releasever/$basearch/
enabled=0
metadata_expire=10s
gpgcheck=0

[ims-devel]
name=rpms.infomaas.com - InfoMaaS - $releasever - $basearch
baseurl=http://rpms.infomaas.com/pub/ims/fedora-ims/devel/$releasever/$basearch/
enabled=0
metadata_expire=10s
gpgcheck=0

"""
